/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (max-width: 1050px) {
 div.banner div.kontakt {
 height:auto;
}
 div.banner div.kontakt ul.kontaktmenu {
 display:none;
}
 .wrapper, header.wrapper, div.banner, div.footer-container .wrapper {
 width:97%;
}
 .main {
}
 body#startseite div.banner-container {/*background:#ffffff;*/
}
 h1.termine, h1.header_submenu, h1.pinnwand, h1.kontaktbox {
 width:auto;
 background:#ef181e !important;
}
 nav {
 float:none;
 width:100%;
 margin-top:0;
}
 .title {
 float:none;
}
 .header-container {
 height:auto;
}
 div.header-container h1.title {
 float:none;
}
 div.footer_img_left, div.folge_left {
 display:none;
}
 div.footer_img_right, div.folge_right {
 display:none;
}
 ul#teaserlist li {
 margin-right:3%;
 margin-bottom:3%;
}
 table.tx-cal-controller-latest td.item2 a {
 font-size: 0.9em !important;
}
 table.tx-cal-controller-latest td.item2 span {
 font-size: 0.7em !important;
}
 table.tx-cal-controller-latest .catcolor {
 padding: 2px !important;
}
ul.fixmenu {
 left:0;
 width:100%;
 margin:0 !important;
 float:none;
}
ul.multicolumnContainer li.column {
 width:50%;
 margin-bottom:20px;
 border-bottom:1px solid #606060;
}
 ul#teaserlist li {
 margin-right: 11%;
}
}
@media only screen and (max-width: 900px) {
  table.tx-cal-controller-latest p.cal_day {
    font-size: 1.2em !important;
  }
  table.tx-cal-controller-latest td.item2 a {
    font-size: 0.8em !important;
}
input.searchfield {
    width: 100px;
}
div.footer_content > div {
    padding-right: 2%;
    width: 48%;
}
}
@media only screen and (max-width: 860px) {
 h1.deine_stimme_logo {
 display:none;
}
.social_share_privacy_area .facebook {
 display: block !important;
}
.social_share_privacy_area li {
 float: none !important;
 margin-bottom: 10px !important;
}
 ul.dropdown a {
 font-size: 1em;
}

}
 @media only screen and (max-width: 800px) {
 div.banner div.kontakt {
 font-size:0.8em;
 line-height:1.3em;
}
 div.banner div.slider_image_left, div.banner div.slider_image_right, div.banner div.slider_content_left, div.banner div.slider_content_right {
 width:100% !important;
}
 .main div.aside, .main div.article {
 float:none;
 width:100%;
 padding-top:25px;
}
 div.fl {
 padding-right:2% !important;
 width:48% !important;
 margin-bottom:25px;
}
 ul.news-article-list {
 margin-bottom:25px;
}
 h1.termine, h1.header_submenu, h1.pinnwand, h1.kontaktbox {
 width:auto;
 background:#ef181e;
}
 div.breadcrumb-container {
 font-size: 0.8em;
}
 div.breadcrumb-container a {
 padding:0 20px 0 10px;
}
 ul.tx-cal-controller-latest {
 font-size: 16px !important;
}
 table.tx-cal-controller-latest {
 width:100%;
}
 table.tx-cal-controller-latest td.item2 a {
 font-size: 1.2em !important;
}
table.tx-cal-controller-latest td.item2 span {
 font-size: 0.8em !important;
}
/*input.searchfield {display:none;}*/
ul.fixmenu {
background:white;
}
.outsearch {
margin-top:-15px;
}
nav a {
 padding: 10px 10px 0;
}
h1.title img {
    height: auto;
    max-width: 100%;
    width: auto;
}
.tx-macinasearchbox-pi1 {
    top: 10px;
  right: 5px;
  margin-top:10px;
}

 div.header_meta {
 right: 0.5em;
 top: 0.1em;
}
}
@media only screen and (max-width: 750px) {
nav a {
 padding: 10px 5px 0;
}
}
@media only screen and (max-width: 680px) {
 .wrapper, header.wrapper, div.banner, div.footer-container .wrapper {
 width:96%;
}
div.banner div.kontakt {
 display:none;
}
 div.banner div.stage {
 width:100%;
}
    
    /*input.searchfield{width:80px !important;}*/
    div.searchbox {
 position:relative;
 top:0;
 left:0.5em;
}
 div.searchbox {
 margin:1em 0;
}
 input.searchfield {
/*padding:5px 5%;
    width:76%;*/
  }
 input.searchsubmit {
 width:12%;
 height:42px
}
 .hide-desktop {
 display:block;
}
 div.header-container h1.title {
  
 float: none;
 height: 53px;
 width: 310px;
}
div.header-container h1.title a {
height:53px;
}
 ul.dropdown {
 float: none;
 display:none;
}
 ul.dropdown li {
 float: none;
}
 nav {
 height:auto;
}
 nav a {
 float: none !important;
 border-right:none;
 border-bottom:1px solid #ededed;
 text-align:left;
 height:30px;
}
 nav ul li {
 display: block;
}
 nav li:first-child a {
 margin:0 1.7%
}
 nav li:last-child a {
 margin-right: 1.7%;
}
 ul.dropdown li {
 height:auto;
}
 nav ul {
 height:auto;
}
 ul.dropdown ul, div.breadcrumb-container, div#printshare {
 display:none;
}
 table.contenttable td {
 padding: 6px 6px;
}
 div.main {
 padding:0 0 40px 0;
}
 body#startseite div.main {
 padding:40px 0;
}
 div.csc-mailform-field label {
 float: none !important;
 width: 100%;
}
 div.article form input[type="text"], div.article form input[type="password"], form textarea {
 width: 100%;
}

h1.title {
 margin: 1em 0 0.7em 0.3em;
}
input.searchfield {
display:inline-block;
}
div.menucontainer.fixcontainer {
display:none;
}
div.header-container h1.title {
 height:65px !important;
}
div.footer_content > div {
 width:50%;
 float:left;
}
div.footer_content {
 font-size: 1.1em !important;
}
.footer_content>div {
 height:auto !important;
}
ul#teaserlist li {
 margin-right: 5%;
}
 ul.dropdown span.af-plus, ul.dropdown span.af-minus {
display:inline-block;
position:absolute;
top:5px;
right:10px;
background:#414141;
padding:5px 7px 4px;
cursor:pointer;
}
ul.dropdown ul span.af-plus, ul.dropdown ul span.af-minus {
background:#999;
}
ul.dropdown span.af-plus:before {
content:"\f067";
font-family: "FontAwesome";
 font-size: 20px;
 color:#fff;
}
ul.dropdown span.af-minus:before {
content:"\f068";
font-family: "FontAwesome";
 font-size: 20px;
 color:#fff;
}
ul.dropdown li {
 border-bottom: 1px solid #ededed;
}
 ul.dropdown ul {
 left: 0;
 padding-bottom: 0;
 position: relative;
 top: 100%;
 visibility: visible;
 z-index: 58;
}
 ul.dropdown ul li {
 float: none;
 height: auto;
 line-height: 1.2em;
 padding: 0;
 width: 100%;
}
ul.dropdown-horizontal ul .dir {
 background-image: none;
}
ul.dropdown ul ul {
 left: 0px;
 top: 0;
 border-bottom: 0px solid #ccc;
 background:#999;
}
ul.dropdown ul ul li {
 background:none;
}
nav a {
border:none;
}
nav li li a {
 padding:10px 35px !important;
}
nav li li li a {
 color: #fff !important;
 padding:10px 60px !important;
}
nav li li li a:hover {
 color: #414141 !important;
}
ul#mainmenu_layer li li li a:hover, ul#mainmenu_layer li li li:hover a {
 color: #414141 !important;
}
nav ul ul a {
border:none !important;
}
.tx-macinasearchbox-pi1 { 
    position: relative !important;
   top:0px !important;
 right:0 !important;
}
input.searchfield {
    width: 88%;
   padding: 4px 2%;
}
input.searchsubmit {
    height: 32px;
    width: 6%;
}
}
@media only screen and (max-width: 640px) {
div.news-list-content {
 display: block !important;
}

}
@media only screen and (max-width: 600px) {
ul#teaserlist li {
 margin-right: 5%;
}
div.news-gallerylist-item {
 padding: 2%;
 width: 40%;
}
input.searchfield {
    width: 85%;
}
}
@media only screen and (max-width: 480px) {
 ul.news-article-list li {
 float: none;
 width: 100%;
}
 ul.news-article-list li div.news1, ul.news-article-list li div.news2, ul.news-article-list li div.news3, ul.news-article-list li div.news4 {
 border:none;
 border-bottom:1px solid #ececec;
 padding:0 5% 5%;
 margin-bottom:25px;
}
    /*div.searchbox{
    display:none;
    }*/
    ul.multicolumnContainer li.column {
 width:100%;
 border-bottom:1px solid #606060;
}
 input.searchfield {
 width:80%;
}
 input.searchsubmit {
 width:6%;
}
div.iconarea {
display:none;
}
 
 table.contenttable td {
 font-size:0.8em;
 padding: 6px 3px;
}
 div.tx-cal-controller-list table.items td.label2 {
 display:none;
}
 div.tx-cal-controller-list table.items td.item2 {
 width:90%;
}
table.tx-cal-controller-latest td.item2 a {
    font-size: 1em !important;
}
div.header-container h1.title {
 width: 254px;
}
div.footer_content > div {
width:100%;
float:none;
}


div.news-gallerylist-item {
 padding: 2%;
 width: 60%;
 float:none;
}
div.news-list-image, .news-list-container IMG, div.dud_extend_ttnews_videodiv {
 float:none !important;
}
}